<!-- /* these styles made and used by Kristi Lonsway, April 2005 */
body  {
	margin: 0px;
	padding: 0px;
}
table#container {
	margin: 10px 0px;
	padding: 0px;
	font-family: Tahoma;
	font-size: 75%;
	color: #666666;
}
th, .tt1 {
	margin: 0px;
	padding: 5px;
	border-left: dotted #CCCCCC 1px;
	background-image: url(images/px.jpg);
	background-repeat: repeat-x;
	text-align: center;
	font-size: 120%;
	font-weight: bold;
}
/* column widths defined in head of each page */
/* column borders defined here */
	td 			{ border: dotted #CCCCCC 1px; /* for IE border-right: dotted #CCCCCC 1px; */ }
/*****************************/

/* column content */ 
	td.text 	{ padding: 10px; }
	td#footer  	{ padding: 5px; background-image: url(images/px.jpg); background-repeat: repeat-x; font-size: 90% }
	td#legalese	{ padding: 5px; background-color: #003366; color: #FFFFFF; font-size: 90% }
/******************/
p {
	margin-bottom: 30px;
	line-height: 1.3;
	text-align: left;
}
	.headline { color: #73A41D; }
	.form { margin-bottom: 14px; }
	.list { margin-bottom: 0px; }
	.small { font-size: 90%; }
	
q, quote, blockquote, .quote {
	display: block;
	margin: 10px 10px 0px 10px;
	line-height: 1.3;
	font-weight: bold;
	font-size: 125%;
}
cite, .cite {
	display: block;
	margin: 0px 10px 10px 10px;
	line-height: 1;
}

input.text, textarea { width: 300px; }
input.button {background-color: #428ED5; color: #FFFFFF; font-weight: bold;} 

ul { margin: 0px; padding: 0px 15px; text-align: left; }
li { margin: 10px 0px; padding: 0px; }

a {
	text-decoration: none;
	border-bottom: dotted #428ED5 1px;
	color: #428ED5;
}
a:hover {
	text-decoration: none;
	border: none;
	color: #FFFFFF;
	background-color: #428ED5;
}

--> 